import React from 'react'

export default async function AuthLayout({
	children
}: {
	children: React.ReactNode
}) {
	return (
		<section className='relative w-full'>
			<div className='flex h-screen items-center justify-center bg-[radial-gradient(ellipse_at_top,_var(--tw-gradient-stops))] from-brand-violet-400 to-brand-yellow-200'>
				{/**/}
				{children}
			</div>
		</section>
	)
}
